variables:
  ROLLS_BRANCH_TAG: '1.2.109293'
  ROLLS_REPO_URL: 'https://github.com/strandedathome/rolls-blockchain'
  ROLLS_BLOCKCHAIN_PATH_NAME: 'rolls-blockchain'
  ROLLS_PROGRAM_NAME: 'rolls'
  ROLLS_CONFIG_PATH: '.rolls'
  ROLLS_CONFIG_NET: 'mainnet'